/* Following are the presentation styles -- edit away!
   Note that the 'body' font size may have to be changed if the resolution is
    different than expected. */

body {
    background: url("back.png") #fff repeat-x fixed bottom left;
    _background-image:url("back.gif");
    color: #000;
    font-size: 1.4em;
    font-family: sans, "lucida grande", "arial narrow", arial, helvetica, sans-serif;
}

a {
    color:#0B71BB;
}

:link, :visited {
    text-decoration: none;
}

#controls :active {
    color: #0B71BB !important;
}

#controls :focus {
    outline: 1px dotted #0B71BB;
}

h1, h2, h3, h4 {
    font-size: 100%;
    margin: 0;
    padding: 0;
    font-weight: inherit;
}

ul, pre {
    margin: 0;
}

html, body {
    margin: 0; 
    padding: 0;
}

blockquote, q {font-style: italic;}

blockquote {
    padding: 0 2em 0.5em; 
    margin: 0 1.5em 0.5em;
    text-align: center;
    font-size: 1em;
}

blockquote p {margin: 0;}

blockquote i {font-style: normal;}

blockquote b {
    display: block;
    margin-top: 0.5em;
    font-weight: normal;
    font-size: smaller;
    font-style: normal;
}

blockquote b i {font-style: italic;}

kbd {
    font-weight: bold; 
    font-size: 1em;}

sup {
    font-size: smaller;
    line-height: 1px;
}

pre {padding: 0; margin: 0.25em 0 0.5em 0.5em; color: #eee; font-size: 90%}

pre code {display: block; }

ul {margin-left: 5%; margin-right: 7%; list-style: disc;}

li {margin-top: 0.75em; margin-right: 0;}

ul ul {line-height: 1;}

ul ul li {margin: .2em; font-size: 85%; list-style: square;}

img.leader {display: block; margin: 0 auto;}


div#header {
  line-height: 1px;
}

div#footer {
    font-size: 0.5em; font-weight: bold; padding: 1em 0;
    color:#ddd;
  }

#footer h1, #footer h2 {display: block; padding: 0 1em;}

#footer h2 {font-style: italic;}

div.long {font-size: 0.75em;}

.slide h1 {
    position: absolute; top: 0.9em; left: 40px; z-index: 1;
  margin: 0; padding: 0.2em 0 0 0; white-space: nowrap;
  font: bold 150%/1em Helvetica, sans-serif;
  color: #c33;
}

.slide h3 {font-size: 130%;}

h1 abbr {font-variant: small-caps;}

/* div#controls {position: absolute; z-index: 1; left: 50%; top: 0;
  width: 50%; height: 100%;
  text-align: right;} */

#footer>div#controls {position: absolute; bottom: 0; right:0; padding: 1em 0; height: auto; border:solid 1px #000; margin:0;}

 div#controls form {position: absolute; bottom: 0; right: 0; 
  margin: 0; padding: 0; width:auto;}

div#controls a {
    font-size: 1.2em; 
    padding: 0; 
    margin: 0 0.5em;
    border: none; color: #ededed; 
    cursor: pointer;
    color:#efefef;
 }

/* div#controls select {visibility: hidden; background: #DDD; color: #227;}

div#controls div:hover select {visibility: visible;} */

#currentSlide {text-align: center; font-size: 0.5em; color: #ddd;}

#slide0 {padding-top: 3.5em; font-size: 90%;}
#slide0 h1 {position: static; margin: 1em 0 1.33em; padding: 0;
   font: bold 2em Helvetica, sans-serif; white-space: normal;
   color: #4C93FB; background: transparent;}
#slide0 h3 {margin-top: 0.5em; font-size: 1.5em;}
#slide0 h4 {margin-top: 0; font-size: 1em;}

ul.urls {list-style: none; display: inline; margin: 0;}
.urls li {display: inline; margin: 0;}
.note {display: none;}

/*
.slide a[href^=http]:after, .slide a[href^=http]:after {
   content: " | " attr(href) ;
   font-size: 75%;
}

.slide a[href$=gif]:after {
   content:"";
}
*/

code {
    font-size:.7em;
    font-weight: normal;
    color: #333;
    white-space:pre;
    font-family: tahoma, verdana, helvetica, arial, sans-serif;
    line-height:auto;
    border:solid 1px #333;
    background:#efefef;
    padding:10px;
 }

code.bad, code del {color: red;}

code.old {color: silver;}

div.slide pre.compress {
    font-size:.8em;
    white-space:pre;
    font-family: 'andale mono', tahoma, verdana, helvetica, sans-serif;
}

div.slide table {
    border-collapse:collapse;
}

div.slide table th {
    text-align:left;
    font-weight:normal;
    background:#dedede;
}

div.slide table th, div.slide table td {
    vertical-align:top;
    padding:.1em .2em;
    border-bottom:solid 1px #ccc;
    border-right:solid 1px #ccc;
}

#notes {
    display:none;
}
